Knowledge Document: Failed to install Data Protector agent on Red Hat Enterprise Linux 8.8 server with Federal Information Processing Standard (FIPS) enabled

 
0 Likes

Environment

Data Protector version: 10.91
Operating System of client: Red Hat Enterprise Linux 8.8

 

Situation

Cannot install Data Protector agent on Red Hat server when Federal Information Processing Standard (FIPS) is enabled.
In Core-rpm.log, the error message shows:

package OB2-CORE is not installed
Installing OB2-CORE
Verifying... ########################################
Preparing... ########################################
package OB2-CORE-A.10.91-1.x86_64 does not verify: no digest

 

Resolution

1. Contact support to get the "OB2-CORE-IS-A.10.91-1.x86_64.rpm" file.
2. Replace the "OB2-CORE-IS-A.10.91-1.x86_64.rpm" file in the client machine in path "/<DP_depot_downloaded_path>/linux_x86_64/DP_DEPOT/" 

3. After replacing the file, run the omnisetup.sh for Data Protector client installation.

Access article on support portal

Labels:

Knowledge Docs
Comment List
Related
Recommended